 .u-section-1 {
  background-image: none;
}

.u-section-1 .u-sheet-1 {
  min-height: 271px;
}

.u-section-1 .u-layout-wrap-1 {
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-1 .u-image-1 {
  min-height: 271px;
  background-image: url("images/terapia-cognitivo-conductual-1.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-container-layout-1 {
  padding: 30px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 223px;
  }

  .u-section-1 .u-image-1 {
    --animation-custom_in-translate_x: -300px;
    --animation-custom_in-translate_y: 0px;
    --animation-custom_in-opacity: 0;
    --animation-custom_in-rotate: 0deg;
    --animation-custom_in-scale: 1;
    min-height: 223px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 171px;
  }

  .u-section-1 .u-image-1 {
    min-height: 171px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 128px;
  }

  .u-section-1 .u-image-1 {
    min-height: 128px;
  }

  .u-section-1 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 81px;
  }

  .u-section-1 .u-image-1 {
    min-height: 81px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 2323px;
}

.u-section-2 .u-layout-wrap-1 {
  margin-top: 100px;
  margin-bottom: 9px;
}

.u-section-2 .u-layout-cell-1 {
  min-height: 2123px;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px;
}

.u-section-2 .u-image-1 {
  width: 231px;
  height: 233px;
  margin: 20px 564px 0 0;
}

.u-section-2 .u-text-1 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 228px 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 31px 0 0;
}

.u-section-2 .u-text-3 {
  margin-right: 31px;
  margin-left: 0;
  margin-bottom: 0;
}

.u-section-2 .u-btn-1 {
  --radius: 6px;
  font-weight: 700;
  font-size: 0.9375rem;
  background-image: none;
  margin: 30px 31px 0 0;
  padding: 8px 33px;
}

.u-section-2 .u-image-2 {
  width: 217px;
  height: 300px;
  margin: 50px 579px 0 0;
}

.u-section-2 .u-text-4 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 197px 0 0;
}

.u-section-2 .u-text-5 {
  margin: 20px 31px 0 0;
}

.u-section-2 .u-image-3 {
  width: 212px;
  height: 272px;
  margin: 50px 583px 0 0;
}

.u-section-2 .u-text-6 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 197px 0 0;
}

.u-section-2 .u-text-7 {
  margin: 20px 31px 0 0;
}

.u-section-2 .u-image-4 {
  width: 212px;
  height: 272px;
  margin: 50px auto 0 0;
}

.u-section-2 .u-text-8 {
  font-size: 1.875rem;
  font-weight: 700;
  margin: 20px 197px 0 0;
}

.u-section-2 .u-text-9 {
  margin: 20px 31px 0 0;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 2123px;
}

.u-section-2 .u-container-layout-2 {
  padding: 10px;
}

.u-section-2 .u-group-1 {
  min-height: 436px;
  height: auto;
  margin: 0 auto 0 20px;
}

.u-section-2 .u-container-layout-3 {
  padding: 10px;
}

.u-section-2 .u-text-10 {
  font-size: 1.5rem;
  margin: 0;
}

.u-section-2 .u-text-11 {
  font-size: 1rem;
  margin: 20px 0 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 2328px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 1751px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 60px;
    padding-right: 60px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 414px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 78px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
  }

  .u-section-2 .u-btn-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    height: 301px;
    margin-right: 429px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 47px;
  }

  .u-section-2 .u-text-5 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-right: 433px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 47px;
  }

  .u-section-2 .u-text-7 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 47px;
  }

  .u-section-2 .u-text-9 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    background-position: 50% 50%;
    min-height: 1751px;
  }

  .u-section-2 .u-group-1 {
    margin-right: initial;
    margin-left: initial;
    height: auto;
  }

  .u-section-2 .u-text-10 {
    font-size: 2.25rem;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1084px;
  }

  .u-section-2 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-image-1 {
    margin-right: 249px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 0;
  }

  .u-section-2 .u-image-2 {
    margin-right: 263px;
  }

  .u-section-2 .u-text-4 {
    margin-right: 0;
  }

  .u-section-2 .u-image-3 {
    margin-right: 268px;
  }

  .u-section-2 .u-text-6 {
    margin-right: 0;
  }

  .u-section-2 .u-text-8 {
    margin-right: 0;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 400px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 50px;
    padding-right: 50px;
  }

  .u-section-2 .u-text-1 {
    font-size: 3rem;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-image-1 {
    margin-right: 89px;
  }

  .u-section-2 .u-text-1 {
    font-size: 2.25rem;
  }

  .u-section-2 .u-image-2 {
    margin-right: 103px;
  }

  .u-section-2 .u-image-3 {
    margin-right: 108px;
  }

  .u-section-2 .u-text-10 {
    font-size: 1.875rem;
  }
}